View Issue Details

IDProjectCategoryView StatusLast Update
0000024ScribusGraphics / Image Framespublic2004-04-12 20:30
Reportercbradney Assigned Tofschmid  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000024: Add ability to fit picture frame to content size
DescriptionCurrently you can only set the size of the image and then resize the box with mouse or Properties. Would be nice to have "Fit to Content" option.
TagsNo tags attached.
Patch

Activities

cbradney

2004-04-12 20:30

administrator   ~0001035

Tested. Fixed.

Issue History

Date Modified Username Field Change
2003-11-19 18:05 cbradney New Issue
2004-04-12 19:40 fschmid Status new => resolved
2004-04-12 19:40 fschmid Resolution open => fixed
2004-04-12 19:40 fschmid Assigned To => fschmid
2004-04-12 20:30 cbradney Status resolved => closed
2004-04-12 20:30 cbradney Note Added: 0001035
2015-09-17 20:10 Kunda Category Graphics / Image Frames => Graphics/Img Frames
2015-09-17 20:11 Kunda Category Graphics/Img Frames => Graphics / Image Frames